//Mettre ici la disposition du menu et de l'arrière-plan du .header-page


.header-page{
  justify-content: center;
  align-items: center;

  position: fixed;
  top:0;
  left:0;
  right:0;
  width:100%;

  z-index: 99;

  background-color: $color-bg-page-general;
}

.header-page ul{
  display:flex;
  flex-direction:column;
  align-items: center;

  padding: 0;

  list-style: none;
  //text-align:center;
}

.header-page ul li.compagnie{
  order:-1;
}

.header-page a:hover{
  color: $color-link-hover;
}



//Mettre ici le media queries pour le changement du menu

@media screen and (min-width: 768px) {
  .nav-principale ul{
    display:flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
  }

  .nav-principale li{
    padding-left:60px;
  }


  .header-page ul li.compagnie{
    order:0;
  }

}

@media screen and (min-width: 1440px) {


}

